upgrading 1.1.2 to latest version

Discussion in 'Jailbreaks and iOS Hacks' started by phil909, Oct 22, 2008.

  1. phil909 macrumors newbie

    Joined:
    Oct 17, 2008
    #1
    hi there

    i have an unlocked & jailbroken 2g phone with 1.1.2 (used iphonesimfree) and want to upgrade to the latest version.

    i'm not the most technical and have searched & hunted through loads of threads but am non the wiser and if anything, slightly more confused than when i started.

    i've downloaded quickpwn but it says my firmware is not supported.
    please can someone tell me what i need to do.

    thanks in advance. phil.
     
  2. rotobadger macrumors 65816

    rotobadger

    Joined:
    Sep 18, 2007
    #2
    You will need to upgrade your software to 2.1 (assuming that's what you mean by the "latest version") and then Jailbreak again using Quickpwn.
     
  3. phil909 thread starter macrumors newbie

    Joined:
    Oct 17, 2008
  4. phil909 thread starter macrumors newbie

    Joined:
    Oct 17, 2008
    #4
    ok, so i've now quickpwnd the phone and everything is up and running but now i get NO SERVICE and can't make any calls - what do i need to do next....?
     
  5. phil909 thread starter macrumors newbie

    Joined:
    Oct 17, 2008
    #5
    ok, figured it out. it seems you need to download bootneuter and unlock the phone this way, flashing the baseband. bit strange that, you'd have thought quickpwn would give you the option during the install. still, i'm not complaining.

    the new software seems great, much improved from 1.1.2
     

Share This Page